Installed Wine 1.4.1 on my 12.10 64-bit. I have installed the ia-32 files as well. I can bring Steam up, and start and run Faerie Solitaire just fine. So I suspect my base setup is ok. It did the initial download for my Civ V, but when I select the "Play" button it says it is completing the installation, gets to 1%, then says it needs to install a Steam service. Clicking to install causes Steam to crash.

I do have the G&K as well as Gold DLC.

Would moving to Wine 1.5 help, or am I basically just SOL?